<?php

	for( $i = 1; $i < 9; $i++ ) {
		
		if ( $_SESSION['level'] > $i ) {
			
			echo("<option value='" . $i . "' >" . $i . "</option>");
			
		}
		
	}

	if ( $_SESSION['user_type'] == "super_user" ) {
			echo("<option value='9' >" . $i . "</option>");
	}

?>
